## hessian 4.0.6

=== debian/changelog ===
hessian (4.0.6-1) unstable; urgency=low

  * Initial release. (Closes: #581769).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 17 May 2010 21:55:55 -0430
