=== debian/control ===
Source: hessian
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper,
 libservlet2.5-java
Standards-Version: 3.8.4
Homepage: http://hessian.caucho.com/
Vcs-Git: git://git.debian.org/git/pkg-java/hessian.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/hessian.git

Package: libhessian-java
Architecture: all
Depends: libservlet2.5-java, ${misc:Depends}
Suggests: libhessian-java-doc (= ${binary:Version})
Description: Java implementation of a binary protocol for web services
 Hessian provides compact binary and XML protocols for applications
 needing performance without protocol complexity.  It is well-suited to
 sending binary data without any need to extend the protocol with attachments.
 This library also includes Burlap that is a matching XML protocol.
 .
 With Hessian, providing a web service is as simple as creating a servlet and
 using a service is as simple as a JDK Proxy interface.

Package: libhessian-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libhessian-java (= ${binary:Version})
Description: Documentation for libhessian-java
 Documentation for Hessian that is a Java library that provides compact binary
 and XML protocols for applications needing performance without protocol
 complexity. It is well-suited to sending binary data without any need to
 extend the protocol with attachments. This library also includes Burlap that
 is a matching XML protocol.
 .
 With Hessian, providing a web service is as simple as creating a servlet and
 using a service is as simple as a JDK Proxy interface.
