=== debian/watch ===
version=3
http://hessian.caucho.com/ \
http://caucho.com/download/hessian-(.*)-src.jar debian debian/orig-tar.sh
