## hessian 4.0.33

=== debian/changelog ===
hessian (4.0.33-1) unstable; urgency=low

  * New upstream release
  * Removed the test classes from the generated jar
  * Install the Maven pom and the jar in /usr/share/maven-repo
  * debian/watch: Updated to find the latest versions of Hessian
  * debian/control:
    - Updated the dependency on the Servlet API (2.5 -> 3.0)
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright:
    - Updated to comply with the Machine-readable format 1.0
    - Replaced the generic Apache License 1.1 with the variant actually
      used upstream
    - Changed the license of the package to Apache-2.0 (with Miguel consent)
  * debian/rules:
    - Changed the get-orig-source target to download the current version instead
      of the most recent
    - Added a get-orig-pom target
    - Generate debugging information in the class files

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Apr 2013 01:32:01 +0200
