=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: hessian
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper,
- libservlet2.5-java
-Standards-Version: 3.8.4
-Homepage: http://hessian.caucho.com/
-Vcs-Git: git://git.debian.org/git/pkg-java/hessian.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/hessian.git
+Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, maven-repo-helper,
+ libservlet3.0-java
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-java/hessian.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/hessian.git
+Homepage: http://hessian.caucho.com
 
 Package: libhessian-java
 Architecture: all
-Depends: libservlet2.5-java, ${misc:Depends}
+Depends: libservlet3.0-java, ${misc:Depends}
 Suggests: libhessian-java-doc (= ${binary:Version})
 Description: Java implementation of a binary protocol for web services
  Hessian provides compact binary and XML protocols for applications
