=== debian/watch ===
version=3
opts=downloadurlmangle=s/resin/hessian/;s/\.zip/-src\.jar/ \
    http://www.caucho.com/download/resin-([\d\.]+).zip debian debian/orig-tar.sh
