## hessian 4.0.38

=== debian/changelog ===
hessian (4.0.38-3) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders list. (Closes: #871860)
  * Bump DH compat level to 13.
  * Bump Standards-Version to 4.6.2. No changes were required.
  * Wrap and sort dependency lists.
  * Update copyright info.
  * Use HTTPS URLs in Vcs-* fields.
  * Simplify d/rules.
  * Apply Multi-Arch hints.
  * Set field Rules-Requires-Root to no.
  * Bump d/watch file to version 4 and fix connection issues with Maven repo.
  * Drop unused get-orig-source target in d/rules.
  * Replace B-D on libservlet3.1-java with libservlet-api-java.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 02 Dec 2023 20:46:48 +0000

hessian (4.0.38-2) unstable; urgency=medium

  * debian/control:
    - Updated the dependency on the Servlet API (3.0 -> 3.1)
    - Removed the suggested dependency on libservlet3.0-java
    - Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Watch the Hessian versions uploaded to the Maven Central
    repository instead of the Resin releases

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Mar 2015 12:20:28 +0200

hessian (4.0.38-1) unstable; urgency=medium

  * New upstream release
  * Changed libservlet3.0-java into a suggested dependency of libhessian-java
  * Use XZ compression for the upstream tarball
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Feb 2014 13:03:51 +0100
