=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: hessian
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, maven-repo-helper,
- libservlet3.0-java
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-java/hessian.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/hessian.git
+Build-Depends: debhelper-compat (= 13),
+               default-jdk,
+               javahelper,
+               maven-repo-helper,
+               libservlet-api-java
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/hessian.git
+Vcs-Browser: https://salsa.debian.org/java-team/hessian
 Homepage: http://hessian.caucho.com
+Rules-Requires-Root: no
 
 Package: libhessian-java
 Architecture: all
-Depends: libservlet3.0-java, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Suggests: libhessian-java-doc (= ${binary:Version})
 Description: Java implementation of a binary protocol for web services
  Hessian provides compact binary and XML protocols for applications
@@ -25,6 +30,7 @@
 
 Package: libhessian-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libhessian-java (= ${binary:Version})
