=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/servlet-api.jar

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --javacopts=-g hessian.jar com

override_dh_auto_install:
	mh_install -plibhessian-java

override_dh_auto_clean:
	mh_clean

get-orig-pom:
	wget http://central.maven.org/maven2/com/caucho/hessian/$(DEB_VERSION_UPSTREAM)/hessian-$(DEB_VERSION_UPSTREAM).pom -O debian/pom.xml
