=== debian/watch ===
version=4
https://repo1.maven.org/maven2/com/caucho/hessian/ @ANY_VERSION@/
